
a {
    color: #999999;
}
a:hover {
    color: #999999;
}
.menu_unit {
    color: #FFFFFF;
    height: 32px;
    margin-right: 2px;
    position: relative;
    text-align: center;
    width: 20%;
    z-index: 2;
}
.menu_unit_outside {
    border-right: 1px solid #EFEFEF;
    position: relative;
    z-index: 600;
}
.menu_unit_over {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAkCAIAAADHFsdbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiCgwMZGJgYKAGZubm5qbUDIAAAwCk8AFeZz98xwAAAABJRU5ErkJggg==");
    background-position: left bottom;
    background-repeat: repeat-x;
    border-right: 1px solid #EFEFEF;
    color: #FFFFFF;
    height: 32px;
    text-align: center;
    width: 20%;
}
.menu_text {
    font-size: 11px;
    padding-left: 11px;
    padding-top: 0;
}
.menu_unit_last {
    border: 0 none;
    width: 19%;
}
.menu_unit_first {
    width: 19%;
    z-index: 10000;
}
.inner_menu_unit_over {
    color: #F67B1E;
    cursor: pointer;
    font-size: 13px;
    height: 32px;
    padding-top: 4px;
    text-align: center;
}
.inner_menu_unit_normal {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    height: 32px;
    padding-top: 1px;
    text-align: center;
}
.inner_menu_unit_normal a {
    color: #FFFFFF;
    text-decoration: none;
}
.inner_menu_unit_normal a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.menu_link {
    color: #222222;
    font-size: 12px;
    padding-bottom: 3px;
    padding-left: 11px;
    white-space: nowrap;
}
.menu_link a {
    color: #222222;
    text-decoration: none;
    white-space: nowrap;
}
.menu_link a:hover {
    color: #222222;
    text-decoration: underline;
    white-space: nowrap;
}
.menu_title {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 8px;
    white-space: nowrap;
}
.menu_title a {
    color: #222222;
    text-decoration: none;
}
.menu_title a:hover {
    color: #222222;
    text-decoration: underline;
}
.menu_promo_title {
    color: #222222;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 2px;
    text-decoration: none;
}
.menu_promo_text {
    font-size: 11px;
}
.menu_promo_text a, .menu_promo_text a:hover {
    color: #222222;
    text-decoration: none;
}
.menu_promo_title a {
    color: #222222;
    font-size: 11px;
    text-decoration: none;
}
.menu_promo_title a:hover {
    color: #222222;
    font-size: 11px;
    text-decoration: underline;
}
.menu_promo_box {
    background: none repeat scroll 0 0 #FFFBEC;
    border: 1px solid #E8D9BA;
    padding: 10px;
    text-align: left;
    width: 180px;
}
.menuitem_anchor {
    color: rgba(0, 0, 0, 0);
}
.menuitem_anchor a:hover {
    color: rgba(0, 0, 0, 0);
}
.menu_right_icon {
    border: 0 none;
    float: left;
    height: 18px;
    padding-right: 10px;
    width: 18px;
}
.menu_items {
    background: none repeat scroll 0 0 #EFEFEF;
}
.top_menu, .top_menu_over {
    float: right;
    margin-top: 15px;
    padding-bottom: 22px;
    width: 607px;
}
.mobile .top_menu,
.mobile .top_menu_over {
    width: 726px;
}

.top_menu {
    position: relative;
	top:5px;
}
.top_menu_open {
    height: 360px;
    position: absolute;
    right: 0;
    top: 56px;
    width: 665px;
    z-index: 100;
}
.mobile .top_menu_open {
    width: 726px;
    height: 490px;
}
.top_menu_selected a {
    color: #F05815 !important;
}
.top_menu_open_top {
    bottom: 13px;
    left: 3px;
    position: absolute;
    right: -5px;
    top: 0;
}
.top_menu_open_top_left {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAqBAMAAACabMzBAAAAA3NCSVQICAjb4U/gAAAAFVBMVEX///8AAAAAAAAAAAAAAAD///+ZmZkWsR8MAAAAB3RSTlMAIjNEZv//H4vmNAAAAAlwSFlzAAAK8AAACvABQqw0mAAAACB0RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgTVi7kSokAAAAFUlEQVR4nGMQMkkNDQ0NYBilqUIDAFhiUwWEaAb9AAAAAElFTkSuQmCC");
    background-position: left top;
    background-repeat: repeat-y;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 6px;
}
.top_menu_open_top_middle {
    background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    left: 6px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    position: absolute;
    right: 6px;
    top: 0;
}
.top_menu_open_top_right {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAqBAMAAACabMzBAAAAA3NCSVQICAjb4U/gAAAAFVBMVEX///8AAAAAAAAAAAAAAAD///+ZmZkWsR8MAAAAB3RSTlMAIjNEZv//H4vmNAAAAAlwSFlzAAAK8AAACvABQqw0mAAAACB0RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgTVi7kSokAAAAE0lEQVR4nGMIBYIUIwGGUZoqNACqFlMFoEUSeQAAAABJRU5ErkJggg==");
    background-position: right top;
    background-repeat: repeat-y;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
}
.top_menu_open_bottom {
    bottom: 0;
    height: 13px;
    left: 3px;
    position: absolute;
    right: -5px;
}
.top_menu_open_bottom_left {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAA4BAMAAADUcm9RAAAAA3NCSVQICAjb4U/gAAAAIVBMVEX///8AAAAAAAAAAAAAAAAAAAAAAACFhYX////p6emZmZm61h84AAAAC3RSTlMAESIzRFVm7v///zJa6EgAAAAJcEhZcwAACvAAAArwAUKsNJgAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8wNC8xMj2fMe0AAAA8SURBVHicY1B2W9HR0dHAMEoPFnrlzJkzJwDpciAoANKpoaGhAQzKLiDgwKBsbKSkpKTAoKSkKCgoKAAANDGprwO6PA4AAAAASUVORK5CYII=");
    background-position: left bottom;
    background-repeat: no-repeat;
    bottom: 0;
    height: 13px;
    left: 0;
    position: absolute;
    width: 13px;
}
.top_menu_open_bottom_middle {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAqBAMAAACNTlwIAAAAA3NCSVQICAjb4U/gAAAAFVBMVEX///8AAAAAAAAAAAAAAAD///+ZmZkWsR8MAAAAB3RSTlMAIjNEZv//H4vmNAAAAAlwSFlzAAAK8AAACvABQqw0mAAAACB0RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgTVi7kSokAAAAKElEQVR4nGMIDQ0NYBiKRFpaWgKDi4uLA4OxsbEBg5KSkgKDoKCgAACAcjScGC6v6gAAAABJRU5ErkJggg==");
    background-position: left bottom;
    background-repeat: repeat-x;
    bottom: 0;
    height: 13px;
    left: 13px;
    position: absolute;
    right: 3px;
}
.top_menu_open_bottom_right {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAA4BAMAAADUcm9RAAAAA3NCSVQICAjb4U/gAAAAIVBMVEX///8AAAAAAAAAAAAAAAAAAAAAAACZmZmFhYX///+ZmZl14ki+AAAAC3RSTlMAESIzRFVm7u7//y++IQ8AAAAJcEhZcwAACvAAAArwAUKsNJgAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8wNC8xMj2fMe0AAAAxSURBVHicY5gJBMucFRhG6YGjy7DQHUDQBqRDgSANSLuAAJBWAgJjYwUGQSBQUlIAALmetrviTS66AAAAAElFTkSuQmCC");
    background-position: right bottom;
    background-repeat: no-repeat;
    bottom: 0;
    height: 13px;
    position: absolute;
    right: 0;
    width: 13px;
}
.top_menu_sign {
    background-position: right top;
    background-repeat: no-repeat;
    height: 40px;
    left: 50px;
    position: absolute;
    top: 1px;
    width: 100px;
    z-index: 200;
}
.top_menu_item {
    color: #F3F3F3;
    cursor: default;
    float: left;
    font-family: "kulturista-web",Helvetica,Arial,Verdana,sans-serif;
    font-size: 19px;
    font-weight: 300;
    height: 18px;
    margin-top: 8px;
    padding: 2px 46px 1px 20px;
    position: relative;
    text-decoration: none;
}
.mobile .top_menu_item {
    font-size: 25px;
    margin-top: -2px;
}

.top_menu_item:hover {
    color: #F05815;
}

.top_menu_item_highlight {
    background: none repeat scroll 0 0 #F7601D;
    height: 3px;
    left: 5px;
    position: absolute;
    right: 5px;
    top: 32px;
    z-index: 400;
}
.top_menu_item_no_line {
    border-right: 0 solid #DADADA;
    padding-right: 0 !important;
}
.top_menu_item a {
    color: #FFFFFF;
    text-decoration: none;
}
.top_menu_item a:hover {
    color: #F05815;
    text-decoration: none;
}
.subbanner_background {
    background: none repeat scroll 0 0 #EDEDED;
    border-bottom: 1px solid #DADADA;
    border-top: 1px solid #FFFFFF;
}
.outer_menu {
    background-color: #98D269;
    background-position: left bottom;
    background-repeat: repeat-x;
    height: 32px;
    overflow: hidden;
}
.top_menu_title {
    color: #F05815;
    font-family: "kulturista-web", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-left: 13px;
    text-align: left;
}
.mobile .top_menu_title {
    font-size: 24px;
}

.top_menu_title_first {
    margin-top: 0;
}
.top_menu_title a {
    color: #F05815;
    text-decoration: none;
}
.top_menu_title a:hover {
    color: #F05815;
    text-decoration: underline;
}
.top_menu_text {
    color: #333333;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 5px;
    padding-left: 23px;
    text-align: left;
}
.mobile .top_menu_text {
    font-size: 22px;
}

.top_menu_text a {
    color: #333333;
    text-decoration: none;
}
.top_menu_text a:hover {
    color: #333333;
    text-decoration: underline;
}
.top_menu_items {
    padding-right: 30px;
    width: 55%;
}
.top_menu_testimonials {
    border-left: 1px solid #DADADA;
    margin-top: 15px;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 10px;
}
.top_menu_testimonials_title {
    color: #999999;
    font-family: "kulturista-web", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: left;
}
.top_menu_testimonials_item {
    font-style: italic;
    padding-bottom: 15px;
    text-align: left;
    font-size: 13px;
}
.top_links_area_position {
    float: left;
    padding-right: 15px;
}
.top {
}
.top_menu .top_menu_left {
    height: 44px;
    width: 12px;
}
.top_menu .top_menu_right {
    width: 12px;
}
.top_menu .top_menu_middle {
    padding-left: 0;
    padding-right: 0;
}
.top_menu_over .top_menu_left {
}
.top_menu_over .top_menu_right {
}
.top_menu_over .top_menu_middle {
}
.topmenu {
    width: 992px;
}

.input-text-inner{

    background: #FFFFFF;
    color: #DADADA;
    font-size: 12px;
   
    border: 0px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    width: 110px;
    height: 19px;
    background: transparent url("/images/backgrounds/search_inner.png") no-repeat scroll right top;
    padding-left: 10px;
    padding-top: 0px;
    padding-right: 25px;
    
    /*margin-left: 30px;*/
    outline-color: #DFDFC1;
    -moz-outline-color: #DFDFC1;
    -webkit-outline-color: #DFDFC1;
    outline-width: 1px;
    /*outline: -webkit-focus-ring-color auto 5px;*/
    /*-webkit-focus-ring-color: #DFDFC1;*/
    /*outline-style: ;*/
}

.input-search-fp{

    background: #FFFFFF;
    color: #DADADA;
    font-size: 12px;
   
    border: 0px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    width: 110px;
    height: 19px;
    background: transparent url("/images/backgrounds/search_inner.png") no-repeat scroll right top;
    padding-left: 10px;
    padding-top: 0px;
    padding-right: 25px;
    
    /*margin-left: 30px;*/
    outline-color: #DFDFC1;
    -moz-outline-color: #DFDFC1;
    -webkit-outline-color: #DFDFC1;
    outline-width: 1px;
    /*outline: -webkit-focus-ring-color auto 5px;*/
    /*-webkit-focus-ring-color: #DFDFC1;*/
    /*outline-style: ;*/


}
